var system = require("../../../system")
const CtlBase = require("../../ctl.base");
class AttachmentCtl extends CtlBase {
  constructor() {
    super("common",CtlBase.getServiceName(AttachmentCtl));
  }
  
}
module.exports = AttachmentCtl;
